HttpResponse::getHeader
HttpResponse::getRequestBody
The HttpResponse
PHP Manual

# HttpResponse::getLastModified

(PECL pecl_http >= 0.12.0)

HttpResponse::getLastModified — Get last modified

### Description

static int HttpResponse::getLastModified ( void )

Get calculated or previously set custom Last-Modified date.

### Return Values

Returns the calculated or previously set Unix timestamp.

### See Also

- HttpResponse::setLastModified - Set last modified
- HttpResponse::getETag - Get ETag
- HttpResponse::setETag - Set ETag

HttpResponse::getHeader
HttpResponse::getRequestBody
The HttpResponse
PHP Manual